{
  "verseBefore": "Bởi các sắc lệnh công chính của Chúa, nguyện núi Si-ôn vui mừng, nguyện các con gái Giu-đa hoan hỉ.\n\\s5\n\\q",
  "verseAfter": "Bởi các sắc lệnh công chính của Chúa, nguyện núi Si-ôn vui mừng, nguyện các con gái Giu-đa được hân hoan.\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 48,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-10-06T08:59:19.841Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 48,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_48"
  }
}
